.taust {
	background-image: url(images/ilus_01.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;


}
.alataustake {
	background-image: url(images/lingitaustake.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;




}
.smallfirma {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: medium;
	padding-right: 3px;



}
.small2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: medium;
	letter-spacing: 1px;
	padding-left: 10px;


}
.piltpys {

	background-image: url(images/aabor/lisaks/images/pildikast_03.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltpas {


	background-image: url(images/aabor/lisaks/images/pildikast_15.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltpvy {



	background-image: url(images/aabor/lisaks/images/pildikast_01.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltppy {




	background-image: url(images/aabor/lisaks/images/pildikast_05.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltavn {





	background-image: url(images/aabor/lisaks/images/pildikast_13.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltaps {





	background-image: url(images/aabor/lisaks/images/pildikast_17.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltvs {


	background-image: url(images/aabor/lisaks/images/pildikast_09.gif);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.piltps {



	background-image: url(images/aabor/lisaks/images/pildikast_11.gif);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.small3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-left: 10px;
	font-style: normal;
	line-height: normal;
	padding-right: 10px;




}
.kastike {
	text-decoration: none;
	letter-spacing: 1px;
	padding-left: 10px;
	vertical-align: top;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;


}
.serviti {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #000000;
}
.hinnasilt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bolder;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-style: none;






}
.hinnasilt2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A52121;
	font-weight: bolder;
	padding-right: 10px;
	padding-left: 10px;
}
.tekstukas {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-style: none;
}
.hinnasiltuus {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bolder;
	padding-right: 10px;
	border-bottom-style: none;
}
.mitu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: medium;
	letter-spacing: 1px;
	padding-left: 10px;
	border: 1px dotted #FFFFFF;
}
.print {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
